LFR-FSW - Task #3081

Explication et mise a jour des infos de calcul des cpu load dans SRS, SDD et SUM
28/08/2018 01:31 PM - bruno katra

Status: Closed Start date: 28/08/2018
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Conformément aux corrections et nouvelle implémentations du calcul des cpu load remontées sur #3078 il faut pour le DATAPACK
R3.2:

- Détailler I''mplémentation dans le SDD (moyenne sur 60s glissante, calcul 100-SCRUBBING a la place de IDLE, bijection du flottant
0-100 vers 0-255, ...) (Alexis)
- Mett it . SUMréfé SDDB ;

Related issues:
Related to Bug #3078: Les valeurs HK_LFR_CPU_LOAD, HK_LFR_CPU_LOAD_MAX et HK_... Closed 24/08/2018

History

#1 - 28/08/2018 01:31 PM - bruno katra

- Related to Bug #3078: Les valeurs HK_LFR_CPU_LOAD, HK_LFR _CPU_LOAD _MAX et HK_LFR _CPU_LOAD_AVE sont erronées dans FSW
<=3.2.0.18 added

#2 - 28/08/2018 01:33 PM - bruno katra

- Description updated

#3 - 13/12/2018 02:32 PM - bruno katra

- Tracker changed from Bug to Task

#4 - 28/03/2019 01:27 PM - bruno katra
- Description updated

- Status changed from New to In Progress

#5 - 28/03/2019 01:28 PM - bruno katra
- Category deleted (SRS)

#6 - 28/03/2019 01:51 PM - bruno katra

Reste juste le SDD a renseigner...

#7 - 29/03/2019 05:12 PM - bruno katra

- Status changed from In Progress to Closed

Fait dans SDD 1.5
